Analytics
Business and security outcomes
Business and security outcomes.
__Host-qm_session<token>
Session cookie set by sign-in on HTTPS deployments (the hosted demo).
In: cookie
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/analytics/summary"{ "currency": "string", "budget": { "period_start": "string", "period_end": "string", "currency": "string", "limit_minor": 0, "reserved_minor": 0, "spent_minor": 0, "remaining_minor": 0 }, "totals": { "approved_spend_minor": 0, "captured_spend_minor": 0, "refunded_minor": 0, "orders_paid": 0, "orders_blocked": 0, "pending_approvals": 0, "requests_total": 0 }, "security": { "findings_total": 0, "blocked_attempts": 0, "prompt_injections_detected": 0, "duplicate_invoices_flagged": 0, "duplicate_captures": 0 }, "inventory": { "items_low": 0, "items_critical": 0, "items_out": 0 }, "deliveries": { "scheduled": 0, "delayed": 0, "delivered": 0 }, "spend_by_week": [ { "week_start": "string", "captured_minor": 0, "reserved_minor": 0 } ], "spend_by_supplier": [ { "supplier": "string", "captured_minor": 0, "orders": 0 } ], "spend_by_category": [ { "category": "string", "captured_minor": 0 } ], "decisions_by_kind": [ { "decision": "ALLOW", "count": 0 } ], "findings_by_type": [ { "type": "PROMPT_INJECTION", "count": 0 } ], "procurement_time_ms": { "median": 0, "p90": 0 }}